{
  "productId": 151,
  "fikoArticleNumber": null,
  "parentProductId": 114,
  "gboPackageTemplateId": "33629",
  "tapConnectProductCode": null,
  "productName": "HTM Regio Vrij - Voltarief - Losse Maand - HL62",
  "productDescription": "Voor een vast bedrag onbeperkt reizen met EBS, HTM en RET in gebied HL62",
  "validityPeriod": {
    "validityPeriodId": 262,
    "fromInclusive": "2024-09-30T23:00:00.000+00:00",
    "toInclusive": "2099-12-30T23:00:00.000+00:00"
  },
  "productTranslations": [
    {
      "language": "en",
      "name": "HTM Regio Free - Full Fare - 1 Month - HL62",
      "description": "For a fixed amount unlimited travel with EBS, HTM and RET in region HL62"
    }
  ],
  "productOwner": {
    "productOwnerId": 19,
    "name": "MRDH",
    "organization": "MRDH"
  },
  "marketSegments": null,
  "customerSegments": null,
  "allowedGboAgeProfiles": [
    {
      "gboAgeProfileId": 1,
      "name": "Baby/peuter (0 t/m 3 jaar)",
      "ageFromInclusive": 0,
      "ageToInclusive": 3
    },
    {
      "gboAgeProfileId": 4,
      "name": "Volwassene (19 t/m 64 jaar)",
      "ageFromInclusive": 19,
      "ageToInclusive": 64
    },
    {
      "gboAgeProfileId": 5,
      "name": "Oudere (65 jaar of ouder)",
      "ageFromInclusive": 65,
      "ageToInclusive": 999
    }
  ],
  "productCategory": {
    "productCategoryId": 3,
    "isTravelProduct": true,
    "name": "Afgekocht reisrecht"
  },
  "requiredCustomerLevel": {
    "requiredCustomerLevelId": 3,
    "name": "profile"
  },
  "requiredProducts": null,
  "incompatibleProducts": null,
  "mandatoryCustomerDataItems": [
    {
      "mandatoryCustomerDataItemId": 1,
      "customerDataItem": "birthname"
    },
    {
      "mandatoryCustomerDataItemId": 2,
      "customerDataItem": "surname"
    },
    {
      "mandatoryCustomerDataItemId": 4,
      "customerDataItem": "emailAddress"
    },
    {
      "mandatoryCustomerDataItemId": 8,
      "customerDataItem": "padBirthDate"
    }
  ],
  "requiredGboPersonalAttributes": [
    {
      "requiredGboPersonalAttributeId": 1,
      "name": "NAME"
    },
    {
      "requiredGboPersonalAttributeId": 2,
      "name": "BIRTHDATE"
    },
    {
      "requiredGboPersonalAttributeId": 3,
      "name": "PHOTO"
    }
  ],
  "tokenTypes": [
    {
      "tokenTypeId": 1,
      "name": "EMV"
    }
  ],
  "paymentMoment": {
    "paymentMomentId": 1,
    "name": "prepaid"
  },
  "serviceOptions": null,
  "validityDuration": "P1M",
  "maxStartInFutureDuration": "P6W",
  "isRenewable": false,
  "sendInvoice": false,
  "imageReference": "https://web.acc.cloud.htm.nl/media/leif2leu/htm-logo-mobile.svg",
  "productPageUrl": "https://web.acc.cloud.htm.nl/webshop/htm-regio-vrij",
  "termsUrl": "https://web.acc.cloud.htm.nl/reisproducten/productvoorwaarden/htm-regio-vrij/",
  "isSellableAtHtm": true,
  "needsSolvencyCheckConsumer": false,
  "needsSolvencyCheckBusiness": false,
  "sellingPeriods": [
    {
      "sellingPeriodId": 214,
      "fromInclusive": "2024-10-30T23:00:00.000+00:00",
      "toInclusive": "2029-12-30T23:00:00.000+00:00",
      "salesTouchpoint": {
        "salesTouchpointId": 3,
        "name": "Website (Perplex)",
        "isActive": true,
        "retailer": {
          "retailerId": 1001,
          "name": "HTM externe touchpoints",
          "street": "Koningin Julianaplein",
          "number": 10,
          "numberAddition": null,
          "postalCode": "2595 AA",
          "city": "Den Haag",
          "country": "Nederland",
          "emailAddress": "info@htm.nl",
          "phoneNumber": "070 374 9002",
          "taxId": 572309345923,
          "imageReference": "https://www.htm.nl/media/leif2leu/htm-logo-mobile.svg"
        }
      },
      "forbiddenPaymentMethods": null,
      "sellingPrices": [
        {
          "sellingPriceId": 195,
          "taxCode": "V09",
          "taxPercentage": 9.0000,
          "amountExclTax": 13486,
          "amountInclTax": 14700,
          "fromInclusive": "2024-10-30T23:00:00.000+00:00",
          "toInclusive": "2029-12-01T23:00:00.000+00:00",
          "internalPrice": 0.0000
        }
      ]
    }
  ],
  "purchasePrices": null,
  "auditTrail": [
    {
      "auditTrailId": 475,
      "action": "insert",
      "user": "api",
      "timestamp": "2025-05-07T14:05:43.213+00:00"
    }
  ]
}